﻿footer {
    background-color: #E4E4E4 !important;
    bottom: 0;
    width: 100%;
}

.pre-footer {
    background-color: #E4E4E4 !important;
}

    .pre-footer ul li strong {
        color: black;
        font-weight:500;
        display: block;
        font-size: 3em;
        line-height: 1em;
        text-shadow: 0 2px 1px rgba(0, 0, 0, 0.5);
    }
    .pre-footer ul li {
        width: 23%;
        color: #999999;
    }

.prefooter-titulo{
    color: #666666;
}

.prefooter-numero {
    font-size: 1.3rem;
}

.prefooter-bomberos {
    margin-right: 15px;
}

.prefooter-civil{
    margin-left: 14px;
}

.prefooter-emergencia {
    margin-left: 9px;
}

.center-items {
    text-align: inherit;
}

.bg-imagen-verde-footer {
    background-image: url(/imagenes/home/barra-colores-encabezado.svg);
    background-size: cover;
    height: 85px;
}
.footer-padding {
    background-color: #E4E4E4;
    padding-top: 8px;
    padding-bottom: 0px !important;
}

.footer-imagen-paddingtop{
    padding-top: 15px;
    padding-left:0px;
}

.centrar-logo {
    display: flex;
    align-items: center;
}

.link-footer{
    font-size: 14px !important;
}

.text-shadow-none{
    text-shadow: none !important;
}

@media (min-width: 768px) {
    .center-items {
        text-align: center;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {

}

@media (max-width: 768px) {
    .pre-footer ul li {
        float: none;
        display: block;
        width: 100%;
    }

    .prefooter-civil {
        margin-left: 0px;
    }

    .prefooter-emergencia {
        margin-left: 0px;
    }

}

@media (max-width: 992px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 1200px) {
}